﻿body {
 background-color: #e7e7e7;
 color: #FFF;
 padding: 0; margin: 0; font: 0.7em Arial, sans-serif; line-height: 1.5em;
}

a { color: #46574D; background: inherit; }
a:hover { color: #647B6D; background: inherit;}

h1 { font: bold 2em Arial, Sans-Serif; letter-spacing: -1px; padding: 16px 0 0 8px; margin: 0; }
h2 { margin: 0; padding: 0; font: normal 1.6em Arial, Sans-Serif; letter-spacing: -1px; }
h1 a { color: #46574D; background: inherit; }
h1 a, h2 a { text-decoration: none; }
h1 a:hover, h2 a:hover { color: #BFE1ED; background: inherit; }
h3 { font: 90% Arial, Sans-Serif; margin: 0 0 10px 0; padding: 0; color: #46574D; background: #FFF; }
p {	margin: 0 0 0px 0; line-height: 1.5em; }
form { margin: 0; }

input.search { width: 122px; height: 15px; border: 1px dashed #46574D; 
               background: #FFF url(images/input.jpg) no-repeat; padding: 3px; color: #616161; }
input.submit { width: 28px; height: 20px; font-weight: bold; border: none; background: #FFF; padding: 3px; color: #616161; }



.content { 
    background: #FFF; 
	margin: 0 auto;
	padding: 0px;
	width: 886px;
	color: #000;
}

.preheader {
	background: #000 url(images/preheader.jpg) no-repeat center bottom;
	color: #FFF;
	width: 886px;
	height: 71px;
	margin: 0;
	padding: 0;
}

	.preheader a { color: #FFF; background: inherit; text-decoration:none; }
	.preheader a:hover { color: #FFF; background: inherit;}

.preheader .padding {
	
	float: right;
	padding: 52px 70px 0 0;
	color: #FFF;
}

.header {
	background: #000 url(images/header.jpg) no-repeat center bottom;
	color: #FFF;
	width: 886px;
	height: 78px;
	margin: 0;
	padding: 0;
}

.header .title {
	float: left;
	padding: 10px 0 0 84px;
	color: #FFF;
	font: bold 1.0em Arial, sans-serif;
    height: 41px;
    width: 739px;
}

.header .slogan {
	float: left;
	clear: both;
	padding: 2px 0 0 84px;
	color: #FFF;
	font: bold 13px Arial, sans-serif;
}

#nav {
	background: #000 url('images/menu.jpg') no-repeat center bottom;
	width: 884px;
	height: 12px;
	margin: 0;
	padding: 0;
}

#nav ul { margin:0; list-style:none; padding: 0px 0 0 76px;
    height: 7px;
}
#nav a, #nav strong, #nav span { float:left; display:block; color:#fff; padding: 5px 10px 5px 10px; background: #9e9e9e; text-decoration:none; font-weight: bold; }
#nav a { float:none; }
#nav li { float:left; color: #FFF; background: #9e9e9e; margin:0; padding:0 0 0 0px; }
#nav #current { float:left; background: #aeaeae; color: #FFF; }
#nav #current a { float:left; background: #aeaeae; padding:5px 10px 5px 10px; color:#FFF; }
#nav a:hover { float:left; color:#FFF; background: #aeaeae; }  
#nav .padding { padding: 5px 0 0 10px; font-weight: bold; }


.main_content {
	background: #FFF url(images/bg.jpg) repeat-y center bottom;
	background-color: #FFF;
	margin: 0 auto;
	padding: 0px;
	width: 886px;
}


.sd_left {

    background-color: #FFF;
	color: #000;
	margin: 0 0 0px 80px;
	padding: 0px 20px 0px 5px;
	width: 718px;
	
}	

.sd_right {
    clear:both;
    background-color: #FFF;
	float: right;
	color: #000;
	margin: 0 90px 0 0;
	padding: 0px 0px 0 15px;
	width: 170px;
	border-left: 1px dashed #ccc;
}	

/* For IE... */
* html .sd_right {
    clear:both;
    background-color: #FFF;
	float: right;
	color: #000;
	margin: 0 40px 0 0;
	padding: 0px 0px 0 15px;
	width: 170px;
	border-left: 1px dashed #ccc;
}	


.text_padding {
	padding: 20px 0 0 0;
}

.main_content h2 {
	background-color: #FFF;
	padding: 5px 0 5px 0;
	color: #46574D;
	font: bold 1.6em Arial, sans-serif;
}


.date { 
	color: #46574D; 
	background: #FFFFFF;
	text-align: right; 
	margin: 10px 0 5px 0; 
	padding: 0.4em 0 0 0; 
	border-top: 1px solid #eee;
}


.comments { 
	padding: 10px 10px 8px 10px; 
	margin: 0 0 7px 0; 
	background: #f8f8f8; 
	color: #000;
}

.commentsbox { 
	padding: 8px 0 10px 10px; 
	margin: 0 0 10px 0; 
	background: #f4f4f4; 
	color: #000;
}

.error {
	color: #990000;
	background-color: #FFF0F0;
	padding: 7px;
	margin-top: 5px;
	margin-bottom: 10px;
	border: 1px dashed #990000;
}
.error h2 {
	color: #990000;
	background: inherit;
}

.success {
	color: #000000;
	background: #F5FBE1;
	padding: 7px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px dashed #7BA813;
}
.success h2 {
	color: #7BA813;
	background: inherit;
}

.footer { 
	background: #000 url(images/footer.jpg) center no-repeat;
	width: 886px;
	height: 78px;
	color:#555;  
	font-size:90%;
	text-align:center; 
	clear:both;
}

		.footer .padding {
			padding: 40px 0 0 0;
				
		}

.button{text-decoration:none; text-align:center; 
 padding:2px 10px; 
 border:solid 1px #004F72; 
 -webkit-border-radius:15px;
 -moz-border-radius:15px; 
 border-radius: 15px; 
 font:12px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#E5FFFF; 
 background-color:#3BA4C7; 
 background-image: -moz-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -webkit-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -o-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -ms-linear-gradient(top, #3BA4C7 0% ,#1982A5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 ); 
 background-image: linear-gradient(top, #3BA4C7 0% ,#1982A5 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
  }.button:active{
 padding:2px 10px; 
 border:solid 1px #004F72; 
 -webkit-border-radius:15px;
 -moz-border-radius:15px; 
 border-radius: 15px; 
 font:12px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#E5FFFF; 
 background-color:#3BA4C7; 
 background-image: -moz-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -webkit-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -o-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
 background-image: -ms-linear-gradient(top, #3BA4C7 0% ,#1982A5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 ); 
 background-image: linear-gradient(top, #3BA4C7 0% ,#1982A5 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
 }
 
 /* MODAL */
.modalBackground
    {
        background-color: Black;
        filter: alpha(opacity=60);
        opacity: 0.6;
    }
    .modalPopup
    {
        background-color: #FFFFFF;
        width: auto;
        height: auto;
        border: 3px solid #0DA9D0;
        border-radius: 12px;
        padding:0
      
    }
    .modalPopup .heard
    {
        background-color: #2FBDF1;
        height: 30px;
        color: White;
        line-height: 30px;
        text-align: center;
        font-weight: bold;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
    }
    .modalPopup .bodys
    {
        /*min-height: 50px*/;
        line-height: 30px;
        /*text-align: center*/;
        font-weight: bold;
        color: black;
        font-family:Arial, Helvetica, sans-serif;
        font-size: 12px;
    }
    .modalPopup .footers
    {
        padding: 6px;
    }
    .modalPopup .yes, .modalPopup .no
    {
        height: 23px;
        color: White;
        line-height: 23px;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        border-radius: 4px;
    }
    .modalPopup .yes
    {
        background-color: #2FBDF1;
        border: 1px solid #0DA9D0;
    }
    .modalPopup .no
    {
        background-color: #9F9F9F;
        border: 1px solid #5C5C5C;
    }
